compile.on.save=true
do.depend=false
do.jar=true
do.jlink=false
javac.debug=true
javadoc.preview=true
jlink.strip=false
user.properties.file=C:\\Users\\marius\\AppData\\Roaming\\NetBeans\\11.3\\build.properties
